Bug 5731 - /usr/local ownership changes when upgrading
Summary: /usr/local ownership changes when upgrading
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-08 15:39 UTC by luca.formaggia
Modified: 2015-01-07 23:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-10-22 18:34:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description luca.formaggia 1999-10-08 15:39:01 UTC
When upgrading from 6.0 to 6.1 the ownership of the
directories in /usr/local where reset to user root, even if
they where configured otherwise.

Comment 1 Bill Nottingham 1999-10-08 19:42:59 UTC
That's the default permissions of /usr/local in the package. It's
the standard RPM behavior.


Note You need to log in before you can comment on or make changes to this bug.